<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01</Title>
  <Series>Wahcommo</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Wahcommo-4/digital-comic/922294</Web>
  <Summary>Having reunited at the vault, Fox and Kaya experience the true horrors of their people's past, witnessed as ghostly visions -- echoes of history -- that would otherwise drive most others mad. But ghosts aren't the only thing they need to beware of. There be giants, too!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922294], [ASINB08WJRV3TP]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>61</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
